import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-list': IconList;
    }
}
/**
 * The icon component for the 'list' icon
 */
export declare class IconList extends IconSvg {
    constructor();
}
export declare const iconListTag = "nimble-icon-list";
